

/* Interactive
   ========================================================================== */

/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */


/* Scripting
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 */


/**
 * Add the correct display in IE.
 */


/* Hidden
   ========================================================================== */

/**
 * Add the correct display in IE 10-.
 */




.youtube-link, .youtube-link-dark {
  cursor:pointer;
  margin-bottom:8px;
  display:inline-block;
  font-size:16px;
  color:#fdffe4;
  text-decoration:none;
}


code {
  background-color:#333;
  color:#FFF;
  padding:20px;
  white-space: pre;
  display: block;
  border: 1px solid #eee;
  overflow: hidden;
}


.github-position {
  position:fixed;
  top:12px;
  right:12px;
  z-index:999;
}
